body.features-template-single-features-nourish {
  overflow-x: hidden;
}
body.features-template-single-features-nourish .container-feature-cta--wrapper {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #3A5369;
  color: #fff;
}
body.features-template-single-features-nourish .container-feature-cta--wrapper a {
  text-decoration: underline;
  font-weight: bold;
}
.page__intro {
  color: #fff;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  line-height: 1.4;
}

.override-title {
  font-size: 48px;
  color: #fff;
  text-transform: none;
}

.override-intro {
  margin-bottom: 42px;
}
.override-intro__subtitle {
  font-size: 32px;
  font-weight: 300;
}

.override-intro__image {
  flex-shrink: 0;
  width: 49px;
  height: 49px;
  object-fit: cover;
  display: block;
  margin-right: 22px;
}

.intro__exclusive-content {
  font-size: 22px;
}

.container-feature-nourish {
  padding-top: 80px;
  padding-bottom: 80px;
  flex-grow: 1;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  z-index: 2;
}
.feature-nourish__centered {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
  position: relative;
}

.feature-nourish__subtitle {
  background-color: #F5E1C6;
  color: #2B79AA;
  padding-top: 80px;
}

.feature-nourish__subtitle h3 {
  margin-top: 0;
  margin-bottom: 0;
  color: #2B79AA;
}

.network-years {
  display: flex;
  line-height: 1;
}

.network-dot {
  background-color: #2B79AA;
  width: 27px;
  height: 27px;
  border-radius: 100%;
  margin-right: 12px;
  display: inline-block;
}

.network-title {
  position: relative;
}
.network-title:first-child {
  top: -15px;
}
.network-title:last-child {
  bottom: -15px;
}
.network-years__permalink {
  height: 160px;
  display: flex;
  flex-direction: column;
}
.network-years__network {
  width: 200px;
  border: 5px solid #2B79AA;
  border-right: none;
  background-color: #F5E1C6;
  position: relative;
}
.network-years__network:after {
  position: absolute;
  width: 5px;
  bottom: 0;
  left: -5px;
  content: '';
  display: block;
  background-color: #2B79AA;
  bottom: -180px;
  height: 194px;
}








.network-in-item {
  width: 5px;
  top: 0;
  content: '';
  display: block;
  background-color: #2B79AA;
  margin-right: 40px;
  flex-shrink: 0;
}
.network-in-item .network-dot {
  position: absolute;
  left: 3px;
  top: 148px;
}
.feature-nourish__item-wrapper:nth-child(5n + 1) .network-in-item,
.feature-nourish__item-wrapper:nth-child(5n + 1) .network-in-item .network-dot,
.feature-nourish__item-wrapper-20 .network-in-item,
.feature-nourish__item-wrapper-20 .network-in-item .network-dot {
  background-color: #F5E1C6;
}




.feature-nourish__item-wrapper {
  color: #fff;
  position: relative;
}
.feature-nourish__item {
  position: relative;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  line-height: 1.4;
  width: 100%;
}
.feature-nourish__item-wrapper:nth-child(5n + 1) {
  background-color: #2B79AA;
}
.feature-nourish__item-wrapper:nth-child(5n + 2) {
  background-color: #EC6A46;
}
.feature-nourish__item-wrapper:nth-child(5n + 3) {
  background-color: #F1BC21;
}
.feature-nourish__item-wrapper:nth-child(5n + 4) {
  background-color: #70B532;
}
.feature-nourish__item-wrapper:nth-child(5n + 5) {
  background-color: #50B4B7;
}

/**
 * backgrond color override
 */
.feature-nourish__item-wrapper.feature-nourish__item-wrapper-19 {
  background-color: #50B4B7;
}
.feature-nourish__item-wrapper.feature-nourish__item-wrapper-20 {
  background-color: #2B79AA;
}
.feature-nourish__item-wrapper.feature-nourish__item-wrapper-21 {
  background-color: #EC6A46;
}
.feature-nourish__item-wrapper.feature-nourish__item-wrapper-22 {
  background-color: #F1BC21;
}
.feature-nourish__item-wrapper.feature-nourish__item-wrapper-23 {
  background-color: #70B532;
}
.feature-nourish__item-wrapper.feature-nourish__item-wrapper-24 {
  background-color: #EC6A46;
}
.feature-nourish__item-wrapper.feature-nourish__item-wrapper-25 {
  background-color: #50B4B7;
}
.feature-nourish__item-wrapper.feature-nourish__item-wrapper-26 {
  background-color: #2B79AA;
}
/**
 * Nourish Content
 */
.feature-nourish__content a {
  text-decoration: underline;
  font-weight: bold;
}
.feature-nourish__content .cta-innovations-explorer--button {
  width: auto;
  display: inline-flex;
  min-width: 220px;
  text-decoration: none;
}
.feature-nourish__item-wrapper-22 .feature-nourish__content .cta-innovations-explorer--button,
.feature-nourish__item-wrapper:nth-child(5n + 3) .feature-nourish__content .cta-innovations-explorer--button {
  background-color: #EC6A46;
}
.bulb-nourish-item a {
  display: flex;
  font-weight: bold;
  text-decoration: none;
  align-items: flex-start;
}
.bulb-nourish-item a img {
  flex-shrink: 0;
  margin-right: 22px;
}



/**
 * SPecial Section
 */
.feature-nourish__special_section {
  position: relative;
  z-index: 1;
}
.feature-nourish__special_section .feature-content-bg-image__main {
  padding-bottom: 120px;
  background-color: #F6E2C8;
  color: #000;
  font-size: 30px;
  line-height: 1.4;
}
.feature-nourish__special_section .feature-content-bg-image__mask {
  background-color: #F6E2C8;
}
.feature-nourish__special_section .with-bg .feature-content-bg-image__mask,
.feature-nourish__special_section .with-bg .feature-content-bg-image__main {
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}



/**
 * ANIM
 */
/* page subtitle */
.feature-nourish__subtitle {
  position: relative;
  overflow: hidden;
}
.feature-nourish__subtitle .feature-nourish__anim {
  bottom: -20px;
}
.network-years__permalink {
  position: relative;
  z-index: 1;
}


/* feature nourish item */
.feature-nourish__content {
  max-width: 700px;
  width: 100%;
}
.feature-nourish__anim {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 470px;
  z-index: 1;
}
.feature-nourish__anim-more {
  position: absolute;
  right: 480px;
  bottom: -40px;
  z-index: 1;
}
.feature-nourish__figure {
  position: absolute;
  left: 0;
  bottom: -6px;
  height: auto;
  width: 100%;
  z-index: 1;
  text-align: right;
}
.feature-nourish__figure img {
  height: auto;
  width: auto;
  margin-right: 220px;
}
.feature-nourish__item .feature-nourish__anim {
  height: 100%;
  width: 100%;
  text-align: right;
}
.feature-nourish__item .feature-nourish__anim svg {
  width: auto !important;
  height: auto !important;
}
.feature-nourish__item .feature-nourish__anim img,
.feature-nourish__item .feature-nourish__anim svg {
  position: absolute;
  top: 0;
  right: 0;
}
.feature-nouris__figure-bottom{
  text-align: right;
  position: absolute;
  width: 100%;
  height: 260px;
  right: 0;
  bottom: 0;
}
.feature-nouris__figure-bottom img {
  width: auto;
}







/* year index 1 */
.year-item-1 .feature-nourish__anim img {
  top: auto;
  bottom: 0;
  width: 680px;
}
.year-item-1 .feature-nourish__figure img {
  margin-right: 0;
}

/* year index 2 */
.year-item-2 .feature-nourish__figure img {
  margin-right: 0;
}
.year-item-2:before {
  content: '';
  width: 200px;
  height: 80%;
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  background-color: #F1BC21;
}

/* year index 3 */
.year-item-3 .feature-nourish__anim img,
.year-item-3 .feature-nourish__anim svg {
  top: -400px;
  right: -184px;
}
.year-item-3 .feature-nourish__figure {
  bottom: -7px;
  height: auto;
}
.year-item-3 .feature-nourish__figure img {
  width: 640px;
  margin-right: 80px;
}

/* year index 4 & 5 */
.year-item-4 .feature-nourish__anim img {
  right: -235px;
}
.year-item-4 .feature-nourish__figure,
.year-item-5 .feature-nourish__figure {
  bottom: -7px;
  height: auto;
}
.year-item-4 .feature-nourish__figure img,
.year-item-5 .feature-nourish__figure img {
  width: 470px;
  margin-right: 180px;
}

/* year index 6 */
.year-item-6 .feature-nourish__anim {
  top: -180px;
}
.year-item-6 .feature-nourish__content {
  max-width: 100%;
}
.year-item-6 .container-feature-nourish {
  padding-bottom: 260px;
}

/* year index 7 */
.year-item-7 .feature-nourish__anim {
  top: -5px;
}

/* year index 8 */
.year-item-8 .feature-nourish__anim {
  top: -184px;
}
.year-item-8 .feature-nourish__figure img {
  margin-right: 0;
}

/* year index 9 */
.year-item-9 .feature-nourish__anim {
  z-index: 2;
}
.year-item-9 .feature-nourish__figure img {
  z-index: 2;
}
/* year index 10 */
.year-item-10 .feature-nourish__content {
  max-width: 100%;
}

/* year index 11 */
.year-item-11 .feature-nourish__anim img,
.year-item-11 .feature-nourish__anim svg {
  top: -80px;
}

/* year index 12 */
.year-item-12 .feature-nourish__figure img {
  margin-right: 0;
}

/* year index 13 */
.year-item-13 .feature-nourish__anim {
  top: -120px;
}
.year-item-13 .feature-nourish__anim img {
  margin-right: 360px;
  width: 420px;
}
.year-item-13 .feature-nourish__figure img {
  margin-right: 0;
}

/* year index 14 */
.year-item-14 .feature-nourish__figure {
  right: 80px;
  z-index: 1;
}

/* year index 15 */
.year-item-15 .feature-nourish__anim {
  height: 100%;
  top: -169px;
}
.year-item-15 .feature-nourish__anim img,
.year-item-15 .feature-nourish__anim svg {
  width: 900px;
}
.year-item-15 .feature-nourish__figure img {
  margin-right: 0;
}

/* year index 16 & 17 & 18 */
.year-item-16 .feature-nourish__anim,
.year-item-17 .feature-nourish__anim,
.year-item-18 .feature-nourish__anim {
  height: 100%;
  top: -169px;
}
.year-item-16 .feature-nourish__anim img,
.year-item-16 .feature-nourish__anim svg,
.year-item-17 .feature-nourish__anim img,
.year-item-17 .feature-nourish__anim svg,
.year-item-18 .feature-nourish__anim img,
.year-item-18 .feature-nourish__anim svg {
  width: 600px;
  margin-right: 280px;
}
.year-item-16 .feature-nourish__figure img,
.year-item-17 .feature-nourish__figure img,
.year-item-18 .feature-nourish__figure img {
  margin-right: 0;
}

/* year index 19 & 20 & 21 & 22 */
.year-item-19 .feature-nourish__anim img,
.year-item-19 .feature-nourish__anim svg,
.year-item-20 .feature-nourish__anim img,
.year-item-20 .feature-nourish__anim svg,
.year-item-21 .feature-nourish__anim img,
.year-item-21 .feature-nourish__anim svg
.year-item-22 .feature-nourish__anim img,
.year-item-22 .feature-nourish__anim svg {
  position: absolute;
  right: 0;
}
.year-item-20 .feature-nourish__anim img {
  margin-right: 0;
  top: -50px;
}
.year-item-21 .feature-nourish__anim img {
  top: -400px;
}
.year-item-22 .feature-nourish__anim img,
.year-item-22 .feature-nourish__anim svg {
  margin-right: 100px;
  top: -40px;
}
.year-item-21 .feature-nourish__figure img,
.year-item-22 .feature-nourish__figure img {
  width: 680px;
  height: auto;
}
.year-item-19 .feature-nourish__figure img,
.year-item-21 .feature-nourish__figure img {
  margin-right: 0;
}
.year-item-22 .feature-nourish__figure img {
  margin-right: 120px;
}

/* year index 23 - 26 */
.year-item-25 .feature-nourish__anim img,
.year-item-25 .feature-nourish__anim svg,
.year-item-26 .feature-nourish__anim img,
.year-item-26 .feature-nourish__anim svg {
  top: -200px;
}
.year-item-23 .feature-nourish__anim img {
  top: -135px;
}
.year-item-24 .feature-nourish__anim img {
  top: -343px;
}
.year-item-23 .feature-nourish__figure,
.year-item-24 .feature-nourish__figure,
.year-item-25 .feature-nourish__figure,
.year-item-26 .feature-nourish__figure {
  height: auto;
  width: 100%;
  text-align: right;
}
.year-item-23 .feature-nourish__figure img,
.year-item-24 .feature-nourish__figure img,
.year-item-25 .feature-nourish__figure img,
.year-item-26 .feature-nourish__figure img,
.year-item-26 .feature-nourish__figure svg {
  margin-right: 100px;
  width: 560px;
  height: auto;
}







/**
 * RWD
 */
@media screen and (max-width: 1200px) {
  .override-title {
    font-size: 32px;
  }
  .override-intro__subtitle {
    font-size: 18px;
  }
  .intro__exclusive-content {
    font-size: 16px;
  }
  .network-years__network {
    width: 20px;
  }
  .network-years__permalink {
    height: 60px;
  }
  .year-item-2:before {
    display: none;
  }
  .feature-nourish__subtitle {
    padding-top: 0;
  }
  .feature-nourish__subtitle .container-feature-nourish {
    padding-top: 40px;
  }
  .container-feature-nourish {
    padding-top: 230px;
  }
  .container-feature-nourish .font-100 {
    line-height: 1;
  }
  .feature-nourish__content.mt-7 {
    margin-top: 20px !important;
  }
  .feature-nourish__content {
    max-width: 100%;
    padding-bottom: 0;
  }
  .feature-nourish__anim,
  .feature-nourish__anim-more {
    position: static;
    display: none;
  }
  .feature-nourish__item .feature-nourish__anim img {
    position: static;
  }
  .feature-nourish__figure {
    position: absolute;
    text-align: left !important;
    top: 20px;
    padding-left: 76px;
  }
  .feature-nourish__figure img {
    margin-right: 0;
    position: static !important;
    height: 200px !important;
    width: auto !important;
    display: inline-block;
    margin-right: auto !important;
  }
  .feature-nourish__content.font-30,
  .font-39,
  .font-35,
  .feature-nourish__special_section .feature-content-bg-image__main {
    font-size: 16px;
  }
  .year-item-6 .container-feature-nourish {
    padding-top: 130px;
    padding-bottom: 80px;
  }
  .feature-nouris__figure-bottom {
    top: 20px;
    max-width: 80%;
  }
  .year-item-10 .container-feature-nourish {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
